Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87981 - Incomplete console blanking
Summary: Incomplete console blanking
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 09:43 UTC by David Balažic
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:44 UTC


Attachments (Terms of Use)

Description David Balažic 2003-04-04 09:43:10 UTC
Description of problem:

sometimes the text console is not entirely blanked

Version-Release number of selected component (if applicable):
fresh Red Hat Linux 9 (Shrike)
screen-3.9.13-5
kernel-2.4.20-8.athlon.rpm
pinfo-0.6.6-4
grub-0.93-4

How reproducible:


Steps to Reproduce:
1. Switch to VT1
2. login as root
3. run screen
4. run pinfo grub
5. browse around
6. wait for the console to blank -> the screen is not entirely erased ! 
   the top and bottom line are still visible ( the pinfo status lines )
    
Actual results:
see step 6.

Expected results:
blank screen

Additional info:
Should try it without running "screen"

My system boots into level 5. X is running the "vesa" driver on a Hercules 3D 
Prophet 4500 AGP ( Kyro II chipset )

Comment 1 Bugzilla owner 2004-09-30 15:40:44 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.